activeuserprofiles=Team;w764-MuraliA;w764l-thakurn
eclipse.preferences.version=1
org.eclipse.rse.systemtype.local.systemType.defaultUserId=ashwin.murali
useridperkey=w764-MuraliA.Local\=ashwin.murali;
